Subject: Re: linux-next: manual merge of the risc-v tree with the arm64 tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 13 Aug 2019 18:42:11 +1000

Hi Will,

On Tue, 13 Aug 2019 09:24:23 +0100 Will Deacon <[email-masked]> wrote:
>
> Paul, Palmer -- If it's not too late, then it would probably be best to
> stick this commit (60c1b220d8bc) and any dependencies on their own stable
> branch so that we can both pull it into our respective trees and I can
> resolve this conflict in the arm64 tree, which I'll send early during the
> merge window.
> 
> Looking at your tree, I guess I could just pull in
> common/for-v5.4-rc1/cpu-topology if you promise never to rebase it. Failing
> that, you could fork a new branch from 60c1b220d8bc and I could just pull
> that part instead.

It may not be worth it, the conflict is not that bad.  Unless you
forsee more conflicts arising.

-- 
Cheers,
Stephen Rothwell